@charset "utf-8";
@import url('https://www.nta.co.jp/akafu/east/common/css/common.css');
@import url('https://fonts.googleapis.com/css2?family=Sawarabi+Mincho&display=swap');
@import url('https://use.fontawesome.com/releases/v6.7.2/css/all.css');

/* CSS Document */
html {
	scroll-behavior: smooth;
}

#wrapper {
	width: 100%;
	color: #FFF;
	font-family: "Sawarabi Mincho", serif;
	font-size: 16px;
	line-height: 1.75;
	padding: 0 0 50px 0;
	background: url("../images/bg_wrapper.jpg") center top repeat;
	overflow: hidden;
}

#wrapper * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#wrapper a {
	word-break: break-all;
}

#wrapper img {
	vertical-align: bottom;
}

#wrapper h2,
#wrapper h3,
#wrapper h4 {
	font-weight: bold;
}

@media screen and (min-width: 760px) {
	.pc_none {
		display: none;
	}
}

@media screen and (max-width: 759.9px) {
	.sp_none {
		display: none;
	}
}

p.credit {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 0 10px 2px;
	font-size: 12px;
	background: rgba(0, 0, 0, 0.4);
	color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
	width: fit-content;
	margin: 5px 5px 5px auto;
	border-radius: 15px;
}

p.attention {
	font-size: 90%;
	text-indent: -1em;
	margin-left: 1em;
}

p.attention a {
	color: #bf9113;
}

/*--------.page_roof-------------*/
#page_roof {
	width: 100%;
	position: relative;
}

#page_roof .roof {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	/*background: rgba(0,0,0,0.3);*/
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 1;
}

#page_roof .roof h2 {
	width: 100%;
	max-width: 970px;
	height: 100%;
	animation: fadeIn 2s;
}

#page_roof .roof h2 img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	margin-left: 15%;
}

@media screen and (max-width: 759.9px) {
	#page_roof .roof h2 img {
		margin-left: 0%;
	}
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

/*--------#pageNav-------------*/
#pageNav {
	background: #FFFFFF;
	width: 80%;
	max-width: 400px;
	margin: -30px auto 100px;
	height: 150px;
	z-index: 2;
	padding: 15px 0;
	position: relative;
}

#pageNav ul {
	display: flex;
	height: 100%;
	width: 100%;
}

#pageNav ul a {
	width: calc(100% / 3);
	height: auto;
}

#pageNav ul a li {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	height: 100%;
	position: relative;
}

#pageNav ul a:nth-child(2) li {
	border-left: 1px solid #bf9113;
	border-right: 1px solid #bf9113;
}

#pageNav ul a li i {
	color: #bf9113;
	margin-bottom: 20px;
}

#pageNav ul a li p {
	color: #333;
	text-align: center;
	font-size: 100%;
	line-height: 1.5;
}

#pageNav ul a li:after {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	content: '\f078';
	font-family: fontAwesome;
	color: #999;
	font-size: 14px;
	transition: all 0.3s ease;
}

#pageNav ul a:hover li:after {
	bottom: -5px;
	color: #bf9113;
}

@media screen and (max-width: 759.9px) {
	#pageNav {
		margin: -20px auto 60px;
		height: 120px;
		padding: 10px 0;
	}

	#pageNav ul a li i {
		margin-bottom: 10px;
	}

	#pageNav ul a li p {
		font-size: 90%;
	}
}

/*------------エリアナビ--------------*/
#areaNav {
	width: 90%;
	max-width: 950px;
	margin: 0 auto 40px;
}

#areaNav ul {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	gap: 2%;
}

#areaNav ul a {
	width: 32%;
	margin-bottom: 20px;
}

#areaNav ul a li {
	width: 100%;
	height: 60px;
	display: flex;
	align-items: center;
	font-size: 110%;
	padding: 0 20px;
	border-radius: 5px;
}

@media screen and (max-width: 759.9px) {
	#areaNav ul a {
		width: 49%;
		margin-bottom: 10px;
	}

	#areaNav ul a li {
		width: 100%;
		height: 40px;
		font-size: 100%;
	}
}

/*------------季節ナビ--------------*/
#seasonNav {
	width: 90%;
	max-width: 950px;
	margin: 0 auto 40px;
}

#seasonNav ul {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	gap: 2%;
}

#seasonNav ul a {
	width: 23%;
	margin-bottom: 20px;
}

#seasonNav ul a li {
	width: 100%;
	height: 60px;
	display: flex;
	align-items: center;
	font-size: 110%;
	padding: 0 20px;
	border-radius: 5px;
}

@media screen and (max-width: 759.9px) {
	#seasonNav ul a {
		width: 49%;
		margin-bottom: 10px;
	}

	#seasonNav ul a li {
		width: 100%;
		height: 40px;
		font-size: 100%;
	}
}

/*-------------ページコンテンツ   --------------*/
.pageContent {
	width: 100%;
	padding: 60px 0 50px;
}

.pageContent .inner {
	width: 98%;
	max-width: 950px;
	margin: 0 auto;
	position: relative;
}

@media screen and (max-width: 759.9px) {
	.pageContent {
		width: 100%;
		padding: 40px 0 30px;
	}

}

/*----------title----------*/
h3.pageTitle {
	position: relative;
	width: auto;
	max-width: 260px;
	text-align: center;
	margin: 40px auto 0 auto;
	padding-bottom: 60px;
	z-index: 2;
}

h3.pageTitle span {
	display: inline-block;
	position: relative;
	width: 100%;
	color: #FFF;
	font-size: 160%;
	line-height: 100%;
	text-align: center;
	padding: 20px 15px;
	background-color: #bf9113;
}

h3.pageTitle span:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	border-width: 0 0 12px 12px;
	border-style: solid;
	border-color: #bf9113 #000a32 #bf9113 #000a32;
	background: #bf9113;
}

h3.pageTitle span:after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	width: 0;
	border-width: 0 0 12px 12px;
	border-style: solid;
	border-color: #000a32 #bf9113 #000a32 #bf9113;
	background: #bf9113;
}

@media screen and (max-width: 759.9px) {
	h3.pageTitle {
		max-width: 160px;
		margin: 30px auto 0 auto;
		padding-bottom: 40px;
	}

	h3.pageTitle span {
		font-size: 110%;
		line-height: 100%;
		padding: 10px 10px;
	}

	h3.pageTitle span:after {
		border-width: 0 0 8px 8px;
	}
}



.pageContent .title01 {
	text-align: center;
	margin-bottom: 50px;
}

.pageContent .title01 h3 {
	font-size: 180%;
	line-height: 1.2;
	letter-spacing: 0.15em;
	margin-bottom: 15px;
}

.pageContent .title01 h4 {}

.pageContent .title01 h4 img {
	height: 10px;
}

.pageContent .title02 {
	display: flex;
	justify-content: center;
	margin-bottom: 50px;
	padding: 25px;
	border-top: solid 1px #FFF;
	border-bottom: solid 1px #FFF;
}

.pageContent .title02 h3 {
	font-size: 160%;
	line-height: 1.2;
	letter-spacing: 0.15em;
}

@media screen and (max-width: 759.9px) {
	.pageContent .title01 h3 {
		font-size: 140%;
		margin-bottom: 10px;
	}

	.pageContent .title01 h4 img {
		height: 8px;
	}

	.pageContent .title02 {
		margin-bottom: 30px;
		padding: 15px;
	}

	.pageContent .title02 h3 {
		font-size: 120%;
		margin-right: 10px;
	}

	.pageContent .title02 div {
		width: 20px;
		height: 20px;
	}

	.pageContent .title02 div p {
		font-size: 14px;
		line-height: 100%;
	}
}

/* 施設情報
------------------------------------------------------------------------------------ */
.spot_wrap {
	margin-bottom: 80px;
}

.spotbox {
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
	margin-bottom: 100px;
}

@media screen and (min-width: 760px) {
	.spotbox:nth-child(even) {}
}

@media screen and (min-width: 760px) {
	.spotbox {
		width: 100%;
		display: grid;
		grid-template-columns: 65% 35%;
	}

	.spotbox .photo {
		grid-column: 1 / 2;
		grid-row: 1 / 2;
		position: relative;
		margin-bottom: 20px;
	}

	.spotbox .info {
		grid-column: 2 / 3;
		grid-row: 1 / 3;
		padding: 10px 0 0 20px;
		align-items: flex-start;
	}

	.spotbox .comment {
		grid-column: 1 / 2;
		grid-row: 2 / 3;
		margin-bottom: 20px;
	}

	.spotbox .yoyaku {
		grid-column: 1 / 3;
		grid-row: 3 / 4;
		margin-top: 20px;
	}
}

.spotbox .photo img {
	width: 100%;
}

.spotbox .photo p.area {
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	font-size: 16px;
	line-height: 100%;
	background-color: #bf9113;
	padding: 5px 10px;
	z-index: 10;
}

.spotbox .photo h4 {
	position: absolute;
	top: 30px;
	left: -20px;
	z-index: 10;
	font-size: 160%;
}

.spotbox .photo h4 span {
	display: inline-block;
	color: #FFF;
	line-height: 1.4;
	margin-bottom: 5px;
	padding: 8px 15px;
	background-color: rgba(0, 10, 50, 0.85);
}

.spotbox .comment p {
	font-size: 110%;
}

.spotbox .info dl {
	margin-bottom: 15px;
	font-size: 100%;
}

.spotbox .info dl dt {
	margin-bottom: 5px;
}

.spotbox .info dl dt h5 {
	line-height: 1.2;
	padding-left: 10px;
	border-left: solid 5px #bf9113;
}

.spotbox .info dl dd {
	padding-left: 15px;
}

.spotbox .yoyaku ul {
	width: 100%;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 5%;
}

.spotbox .yoyaku ul a {
	width: 30%;
}

.spotbox .yoyaku ul p {
	background: #b3aa91;
	padding: 20px 10vw;
	color: #FFF;
	text-align: center
}

.spotbox p.linkBtn02 {
	margin-top: 30px;
	width: 100%;
	height: 60px;
	display: flex;
	align-items: center;
	font-size: 110%;
	padding: 0 20px;
	border-radius: 5px;
}

@media screen and (max-width: 759.9px) {
	.spotbox {
		display: block;
		justify-content: flex-start;
		width: 90%;
		margin: 0 auto 60px;
	}

	.spotbox .photo {
		width: 100%;
		position: relative;
		margin-bottom: 10px;
	}

	.spotbox.photo div p.area {
		padding: 5px;
	}

	.spotbox .photo h4 {
		top: 20px;
		left: -10px;
		font-size: 120%;
	}

	.spotbox .comment {
		margin-bottom: 15px;
	}

	.spotbox .comment p {
		font-size: 100%;
	}

	.spotbox .yoyaku ul a {
		width: 80%;
	}

	.spotbox .yoyaku ul p {
		padding: 10px 10vw;
		margin-top: 20px;
	}
}

/*------------リンクボタン--------------*/
#areaNav .linkBtn02,
#seasonNav .linkBtn02,
.spotbox .linkBtn02 {
	position: relative;
	width: 100%;
	color: #333 !important;
	background-color: #FFF;
	overflow: hidden;
	transition: all 0.25s ease;
}

#areaNav a:hover .linkBtn02,
#seasonNav a:hover .linkBtn02,
.spotbox a:hover .linkBtn02 {
	color: #FFF !important;
}

#areaNav .linkBtn02 span:before,
#seasonNav .linkBtn02 span:before,
.spotbox .linkBtn02 span::before {
	position: absolute;
	top: 50%;
	right: 20px;
	color: #bf9113;
	font-size: 14px;
	font-weight: bold;
	z-index: 3;
	transform: translateY(-50%);
	transition: all 0.25s ease;
}

#areaNav .linkBtn02 span::before,
#seasonNav .linkBtn02 span::before {
	content: '\f063';
	font-family: fontAwesome;
}

.spotbox .linkBtn02 span::before {
	content: '\f061';
	font-family: fontAwesome;
}

#areaNav .linkBtn02:hover span:before,
#seasonNav .linkBtn02:hover span:before,
.spotbox .linkBtn02:hover span:before {
	color: #FFF;
}

#areaNav .linkBtn02 span,
#seasonNav .linkBtn02 span,
.spotbox .linkBtn02 span {
	z-index: 3;
}

/*== 背景が流れる（斜め） */
#areaNav a:hover .linkBtn02:after,
#seasonNav a:hover .linkBtn02:after,
.spotbox a:hover .linkBtn02:after {
	content: '';
	position: absolute;
	top: 0;
	left: -130%;
	background: #bf9113;
	width: 120%;
	height: 100%;
	transform: skewX(-25deg);
}

/*hoverした時のアニメーション*/
#areaNav a:hover .linkBtn02:after,
#seasonNav a:hover .linkBtn02:after,
.spotbox a:hover .linkBtn02:after {
	animation: skewanime 0.55s forwards;
}

@keyframes skewanime {
	100% {
		left: -10%;
	}
}

.linkBtn {
	width: 100%;
	line-height: 150%;
}

/*予約ボタン*/
.linkBtn {
	display: block;
	position: relative;
	width: 100%;
	color: #FFF;
	margin: 0 auto 10px;
	padding: 20px 0;
	border-bottom: solid 1px #7f8498;
	transition: all 0.25s ease;
}

.linkBtn:hover {
	color: #bf9113 !important;
	text-decoration: none !important;
}

.linkBtn:before {
	position: absolute;
	top: 50%;
	right: 0px;
	content: '\f061';
	font-family: fontAwesome;
	color: #FFF;
	font-size: 14px;
	font-weight: 400;
	transform: translateY(-50%);
	transition: all 0.3s ease;
}

.linkBtn:after {
	content: '';
	position: absolute;
	left: 0;
	bottom: -1px;
	display: inline-block;
	width: 40px;
	height: 1px;
	background-color: #bf9113;
	transition: all 0.3s ease;
}

.linkBtn:hover:after {
	width: 100%;
}

.linkBtn span {
	font-size: 12px;
}

@media screen and (max-width: 759.9px) {

	.linkBtn {
		padding: 20px 0;
	}

	.linkBtn:after {
		width: 30px;
	}

	.linkBtn span {
		font-size: 80%;
	}

}

/* フォトギャラリー-------------------------------------------------- */
@media screen and (min-width: 760px) {
	.gallery_wrap {
		width: 100%;
		display: grid;
		grid-template-columns: repeat(5, 1fr);
		grid-template-rows: repeat(5, 1fr);
		grid-column-gap: 5px;
		grid-row-gap: 5px;
		padding: 5px;
		background: #000;
	}

	.div1 {
		grid-area: 1 / 1 / 3 / 3;
	}

	.div2 {
		grid-area: 1 / 3 / 2 / 4;
	}

	.div3 {
		grid-area: 1 / 4 / 2 / 5;
	}

	.div4 {
		grid-area: 1 / 5 / 2 / 6;
	}

	.div5 {
		grid-area: 2 / 3 / 4 / 4;
	}

	.div6 {
		grid-area: 2 / 4 / 3 / 5;
	}

	.div7 {
		grid-area: 2 / 5 / 3 / 6;
	}

	.div8 {
		grid-area: 3 / 1 / 4 / 2;
	}

	.div9 {
		grid-area: 3 / 2 / 4 / 3;
	}

	.div10 {
		grid-area: 3 / 4 / 5 / 6;
	}

	.div11 {
		grid-area: 4 / 1 / 5 / 2;
	}

	.div12 {
		grid-area: 4 / 2 / 6 / 4;
	}

	.div13 {
		grid-area: 5 / 1 / 6 / 2;
	}

	.div14 {
		grid-area: 5 / 4 / 6 / 5;
	}

	.div15 {
		grid-area: 5 / 5 / 6 / 6;
	}
}

@media screen and (max-width: 759.9px) {
	.gallery_wrap {
		width: 100%;
		display: grid;
		grid-template-columns: repeat(3, 1fr);
		grid-template-rows: repeat(6, 1fr);
		grid-column-gap: 5px;
		grid-row-gap: 5px;
		padding: 5px;
		background: #000;
	}

	.div1 {
		grid-area: 1 / 1 / 2 / 2;
	}

	.div2 {
		grid-area: 1 / 2 / 2 / 3;
	}

	.div3 {
		grid-area: 1 / 3 / 3 / 4;
	}

	.div4 {
		grid-area: 2 / 1 / 3 / 2;
	}

	.div5 {
		grid-area: 2 / 2 / 3 / 3;
	}

	.div6 {
		grid-area: 3 / 1 / 5 / 2;
	}

	.div7 {
		grid-area: 3 / 2 / 4 / 3;
	}

	.div8 {
		grid-area: 3 / 3 / 4 / 4;
	}

	.div9 {
		grid-area: 4 / 2 / 5 / 3;
	}

	.div10 {
		grid-area: 4 / 3 / 5 / 4;
	}

	.div11 {
		grid-area: 5 / 1 / 6 / 2;
	}

	.div12 {
		grid-area: 5 / 2 / 6 / 3;
	}

	.div13 {
		grid-area: 5 / 3 / 7 / 4;
	}

	.div14 {
		grid-area: 6 / 1 / 7 / 2;
	}

	.div15 {
		grid-area: 6 / 2 / 7 / 3;
	}

}

.gallery_wrap a {
	position: relative;
	display: block;
	transition: all 0.3s ease;
	width: 100%;
	height: 100%;
}

.gallery_wrap a p {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 100%;
	text-align: center;
	color: #FFFFFF;
	opacity: 0;
}

.gallery_wrap div {
	width: 100%;
	height: 100%;
}

.gallery_wrap div img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.gallery_wrap a:hover img {
	opacity: 0.7;
}

.gallery_wrap a:hover p {
	opacity: 1;
}

/*-----トップwiper-----------------*/
.swiper-container.top {
	width: 100%;
	margin: 0 auto;
	height: 550px;
}

.swiper-container.top .swiper-slide {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
}

.swiper-container.top .swiper-slide::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(6, 45, 94, 0.4);
	z-index: 2;
}

.swiper-container.top .swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: bottom;
}

.swiper-container.top .swiper-slide p {
	z-index: 10;
	position: absolute;
	width: fit-content;
	max-width: 950px;
	margin: 0 10px 10px auto;
	bottom: 0;
	right: 0;
	left: 0;
	text-align: right;
	font-size: 100%;
	background: #FFFFFF;
	padding: 0 10px;
	border-radius: 10px;
}

@media screen and (max-width: 759.9px) {
	.swiper-container.top {
		height: 45vh;
	}

	.swiper-container.top .swiper-slide p {
		font-size: 12px;
	}
}

/*-----inboxswiper--------------------*/
.swiper-container.inbox .swiper-slide img {
	width: 100%;
}

/* ドットインジケーターの色*/
.swiper-pagination.inbox .swiper-pagination-bullet {
	opacity: 0.6;
}

/* ドットインジケーターの位置*/
.swiper-container.inbox .swiper-pagination {
	bottom: 5px;
}

.swiper-pagination.inbox .swiper-pagination-bullet-active {
	background: #FFFFFF;
}

/* prev&next 矢印の色とサイズ*/
.swiper-button-prev.inbox::after,
.swiper-button-next.inbox::after {
	font-size: 20px;
	color: #FFF;
	font-weight: bold;
}

@media screen and (max-width: 759.9px) {

	.swiper-button-prev.inbox::after,
	.swiper-button-next.inbox::after {
		font-size: 15px;
	}
}